=== debian/control ===
Source: git-secrets
Section: vcs
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 git,
 python3-docutils,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/awslabs/git-secrets
Vcs-Git: https://salsa.debian.org/debian/git-secrets.git
Vcs-Browser: https://salsa.debian.org/debian/git-secrets

Package: git-secrets
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Prevents accidental commits of credentials
 git-secrets scans commits, commit messages, and --no-ff merges
 to prevent adding secrets into your git repositories. If a commit,
 commit message, or any commit in a --no-ff merge history matches
 one of your configured prohibited regular expression patterns,
 then the commit is rejected.
