=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build $@
	rst2man README.rst > git-secrets.1

override_dh_auto_install:
	PREFIX=/usr dh_auto_install $@

override_dh_auto_test:
	mkdir -p $(CURDIR)/debian/testtmp
	TMPDIR=$(CURDIR)/debian/testtmp dh_auto_test $@
