=== debian/watch ===
version=4
https://github.com/awslabs/git-secrets/tags /awslabs/git-secrets/archive/refs/tags/([0-9.]+)\.tar\.gz
